<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="icon" type="image/x-icon" href="./assets/pokedex-favicon.jpg">
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
        <title> Pokedex - Diego Fandino  </title>
        <link rel="stylesheet" href="./styles.css">
    </head>
    <body>
        
        <header class="header">
            <figure>
                <img src="./assets/pokedex_logo.png" alt="pokedex_logo" class="header__image">
            </figure>
        </header>

        <main>
            <div class="containerCreate">
                <div class="content">
                    <article class="contentLeft">
                        <div class="contentLeft__box">
                            <figure>
                                <img src="./assets/fire_img.png" alt="fire_img" class="contentLeft__box__image">
                            </figure>
                            <h1 class="contentLeft__box__title"> Charizard </h1>
                        </div>
                        <div class="contentLeft__imagePoke">
                            <figure>
                                <img id="charizardClick" src="./assets/charizard_img.png" alt="charizard_img" class="contentLeft__imagePoke__image appearImage">
                                <img id="pokeballClick" src="./assets/pokeball_gif.gif" alt="pokeball_gif" class="contentLeft__imagePoke__gif dissapearImage">
                            </figure>
                        </div>
                    </article>
                    
                    <article class="contentRight">
                        <div class="contentRight__box">
        
                            <section class="contentRight__box__section">
                                <h3 class="contentRight__box__titleArt">No.</h3>
                                <p class="contentRight__box__subTitleArt">006</p>
                            </section>
        
                            <section class="contentRight__box__section">
                                <h3 class="contentRight__box__titleArt">Level</h3>
                                <p class="contentRight__box__subTitleArt">100</p>
                            </section>
        
                            <section class="contentRight__box__section">
                                <h3 class="contentRight__box__titleArt">Type</h3>
                                <p class="contentRight__box__subTitleArt">FIRE</p>
                            </section>
        
                            <section class="contentRight__box__section">
                                <h3 class="contentRight__box__titleArt">Hability</h3>
                                <p class="contentRight__box__subTitleArt">FLAMES</p>
                            </section>
        
                            <section class="contentRight__box__section">
                                <h3 class="contentRight__box__titleArt">Height</h3>
                                <p class="contentRight__box__subTitleArt">1.7m</p>
                            </section>
        
                            <section class="contentRight__box__section">
                                <h3 class="contentRight__box__titleArt">Weight</h3>
                                <p class="contentRight__box__subTitleArt">90,5 Kg</p>
                            </section>
        
                        </div>
                    </article>
                </div>
            </div>
        </main>

        <footer class="footer">
            <div class="containerCreate">
                <div class="footerFlex">
                    <h3 class="footerFlex__others"> Others </h3>
                    <nav>
                        <ul class="footerFlex__pokemons">
                            <li class="footerFlex__pokemons__box">
                                <figure>
                                    <img src="./assets/squirtle_img.png" alt="squirtle_img" class="footerFlex__pokemons__image">
                                </figure>
                            </li>
    
                            <li class="footerFlex__pokemons__box">
                                <figure>
                                    <img src="./assets/mewtwo_img.png" alt="mewtwo_img" class="footerFlex__pokemons__image">
                                </figure>
                            </li>
    
                            <li class="footerFlex__pokemons__box">
                                <figure>
                                    <img src="./assets/solgaleo_img.png" alt="solgaleo_img" class="footerFlex__pokemons__image">
                                </figure>
                            </li>
    
                            <li class="footerFlex__pokemons__box">
                                <figure>
                                    <img src="./assets/snorlax_img.png" alt="snorlax_img" class="footerFlex__pokemons__image">
                                </figure>
                            </li>
    
                        </ul>
                    </nav>
                </div>
                
            </div>
                
        </footer>

    </body>
    <script src="pokeball.js"></script>
</html> 